[APP]
NAME = Monster Kontrol Merkezi
Publisher = OEM
GamingCenterTarget = Customize
APPType = 1
[Setting]
Language = 0x02
[Image]
Logo = Monster_GamingCenter.ico
Title_Bg_Img = bg-title.png
Title_Logo_Img = Monster_title_logo.png
Banner_Img = Monster_edm-turkey.png
Bottom_Img = bg-bottom.png
Window_Title_Bg_400x40 = Monster_WindowTitle400x40.png
Window_Title_Bg_500x40 = Monster_WindowTitle500x40.png
category_FastSwitch = Monster_icon-switch.png
category_LightSetting = Monster_icon-light.png
category_FanManagement = Monster_icon-fan.png
category_ComputerMonitor = Monster_icon-category.png
toggleBarOn = Monster_toggle-on.png
toggleBarOff = toggle-off.png
radioBtnFocus = Monster_btn-radio-focus.png
radioBtnUnSelect = btn-radio-unselected.png
radioBtnDisable = btn-radio-disable.png
BottomBtnBg = Monster_pic-highlight@3x.png
ImgBtn_n = Monster_btn-n.png
ImgBtn_h = Monster_btn-h.png
ImgFanGamngMode_f = Monster_btn-gamemode-f.png
ImgFanOfficeMode_f = Monster_btn-officemode-f.png
ImgFanGamngMode_n = btn-gamemode-n.png
ImgFanOfficeMode_n = btn-officemode-n.png
btn_mode_f = Monster_btn-mode-f.png
btn_mode_ff = Monster_btn-mode-ff.png
btn_mode_fh = Monster_btn-mode-fh.png
btn_mode_h = Monster_btn-mode-h.png
btn_mode_n = btn-mode-n.png
btn_category_f = Monster_btn-category-f.png
fan_office_basic_bar = Monster_fan-office-basic-bar.png
fan_office_advanced_bar = Monster_fan-office-advanced-bar.png
btn_screensetting_h = Monster_btn-screensetting-h.png
btn_checkbox_checked = Monster_btn-checkbox-checked.png
Img_cpu_ring = Monster_pic-green-ring.png
Img_gpu_ring = Monster_pic-orange-ring.png
Img_memory_ring = Monster_pic-green-ring.png
fan_office_advanced_up = Monster_fan-up.png
fan_office_advanced_down = Monster_fan-down.png
fan_office_advanced_leverbar = Monster_lever-bar.png
Img_gpu_temp = icon-gpu-temprature-normal.png

[FontColor]
mode_font_color_n = #FF4E4E4E
mode_font_color_f = #FF0EA208
mode_font_color_fh = #FF31D92B
category_font_color_f = #FF009907
category_font_color_n = #FF181818
text_display_save_color = #FF0EA208
fan_boost_bg_color_start = #FF34E634
fan_boost_bg_color_end = #FF169B00
RGBLB_text_mode_color_f = #FF009907
RGBLB_text_mode_color_n = #FF181818
RGBLB_ModeHighLigh_color_start = #FF00e100
RGBLB_ModeHighLigh_color_end = #FF1ab200
GPUTemp_color = #FF0071CF

[OnlyCustomize]
CustomizeTarget = 8
TitleNameType = 2
TitleName = Monster Kontrol Merkezi 
LanguageType = 0x05  

[REG]
RGBKeyboardView = "RGBKeyboardView.reg"
[Animation]
Animation = 0x00
ShowAnimation = 1
[Features]
LightSavingMode = 0
MusicPlaySwitch = 1
